Subject: IMPACT SDW 5016, Polycom VVX450 + CEHS-PO 01, Muffled Sound A Side
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>, Aparna Jain <[email-masked]>
Date: Mon, 17 May 2021 08:09:21 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (134314). Reply to this email to add a comment to the request.

----------------------------------------------

Marika Fujita, May 17, 2021, 8:09 UTC (private)

Request #149334 "Sales Packing Slip SPS000014023" was closed and merged into this request. Last comment in request #149334:

Delivery note_SPS000014023_174244.PDF

Attachment(s):
Delivery note_SPS000014023_174244.PDF - https://eposaudio.zendesk.com/attachments/token/x2sU6iQ9C2WRpdJpZWpItfeTq/?name=Delivery+note_SPS000014023_174244.PDF

----------------------------------------------

Marika Fujita, May 14, 2021, 3:35 UTC (private)

Request #149153 "Order Acknowledgement / Confirma..." was closed and merged into this request. Last comment in request #149153:

Confirmation_180141_20210513_SUK000006393-2.PDF

Attachment(s):
Confirmation_180141_20210513_SUK000006393-2.PDF - https://eposaudio.zendesk.com/attachments/token/XmO94gSHd93HSlHALiVEe5fWk/?name=Confirmation_180141_20210513_SUK000006393-2.PDF

----------------------------------------------

Clare Shane, May 13, 2021, 15:14 UTC

Thank you so much, Pravesh

I will advise as soon as the cable has been received.

Many thanks

Clare

Clare Shane​
Sales & Customer Service Manager

t   **+44 (0) 1282 507077**
e   [email-masked]**
m  **+44 (0) 7921 685456**

 ![](https://www.muriva.com/files/muriva-logo-small-cropped.jpg)

 ![](https://www.muriva.com/files/ISO9001-bw.jpg)

 ![](https://www.muriva.com/files/ISO14001-bw2.jpg)

 ![](https://www.muriva.com/files/FSC-MURIVA-Small.jpg)

 ![](https://www.muriva.com/files/proud-to-be.jpg)

Muriva Ltd ∙ 2a Petre Court
​Petre Road ∙ Clayton‑le‑Moors ∙ BB5 5HY ∙ UK
t +44 (0) 1282 507 077 ∙  e [email-masked]**  ∙ i **muriva.com**

Follow us on

 ![](https://www.muriva.com/files/icon-web-orange.jpg)

 ![](https://www.muriva.com/files/icon-pinterest-orange.jpg)

 ![](https://www.muriva.com/files/icon-facebook-orange.jpg)

 ![](https://www.muriva.com/files/icon-instagram-orange.jpg)

 ![](https://www.muriva.com/files/swoosh.jpg)

Every one of us can make a difference...please think twice before printing this e‑mail.
Muriva Ltd is a limited liability company which is registered in England (registered number 07125128). Our registered office is at 2a Petre Court, Petre Road, Clayton‑le‑Moors, BB5 5HY, UK.
​​You should also be aware that all incoming e‑mails are monitored for system security purposes.
​
This transmission and any attachments are confidential and are intended solely for the named addressee(s).
​If you are not the addressee, please do not read, copy, use or disclose this transmission and notify us immediately by telephone on +44 (0) 1282 507 077 or by reply. Please then delete this transmission from your system.

----------------------------------------------

Pravesh Singh, May 13, 2021, 14:57 UTC (private)

**_RMA FOLLOW UP_**

**Article**: 1000750(1)
**Process**: SNOW
**Service Center**: [email-masked]

**Remarks**: CS team to process the replacement.

**Daniele Castiglioni**​ & **Aparna Jain**​, please assign the ticket back to me once the replacement is delivered. Thank you!

----------------------------------------------

Pravesh Singh, May 13, 2021, 14:54 UTC

Dear Clare,

We have processed the warranty replacement request for CEHS-PO 01 cable (1000750) and you will receive automated emails about the estimated shipping date. You will also receive the tracking number when the replacement product has shipped.

Please let us know, if everything is fine with the replacement product, once you have received it.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Pritish Nandi, May 13, 2021, 14:27 UTC (private)

Please replace the EHS cable ( As per Matthew) as SNOW as it is an accessory. The product will not be returned.

----------------------------------------------

Clare Shane, May 12, 2021, 15:54 UTC

Hi Parvesh

I have tested this on the other handset and my daughter still cannot hear me.

Our address is:

Muriva Ltd
Unit 2a Petre Court
Petre Road
Clayton-le-Moors
Lancashire
BB5 5HY
UK
01282 507077
[email-masked]

Many thanks

Clare

Clare Shane​
Sales & Customer Service Manager

t   **+44 (0) 1282 507077**
e   [email-masked]**
m  **+44 (0) 7921 685456**

 ![](https://www.muriva.com/files/muriva-logo-small-cropped.jpg)

 ![](https://www.muriva.com/files/ISO9001-bw.jpg)

 ![](https://www.muriva.com/files/ISO14001-bw2.jpg)

 ![](https://www.muriva.com/files/FSC-MURIVA-Small.jpg)

 ![](https://www.muriva.com/files/proud-to-be.jpg)

Muriva Ltd ∙ 2a Petre Court
​Petre Road ∙ Clayton‑le‑Moors ∙ BB5 5HY ∙ UK
t +44 (0) 1282 507 077 ∙  e [email-masked]**  ∙ i **muriva.com**

Follow us on

 ![](https://www.muriva.com/files/icon-web-orange.jpg)

 ![](https://www.muriva.com/files/icon-pinterest-orange.jpg)

 ![](https://www.muriva.com/files/icon-facebook-orange.jpg)

 ![](https://www.muriva.com/files/icon-instagram-orange.jpg)

 ![](https://www.muriva.com/files/swoosh.jpg)

Every one of us can make a difference...please think twice before printing this e‑mail.
Muriva Ltd is a limited liability company which is registered in England (registered number 07125128). Our registered office is at 2a Petre Court, Petre Road, Clayton‑le‑Moors, BB5 5HY, UK.
​​You should also be aware that all incoming e‑mails are monitored for system security purposes.
​
This transmission and any attachments are confidential and are intended solely for the named addressee(s).
​If you are not the addressee, please do not read, copy, use or disclose this transmission and notify us immediately by telephone on +44 (0) 1282 507 077 or by reply. Please then delete this transmission from your system.

----------------------------------------------

Pravesh Singh, May 12, 2021, 15:41 UTC (private)

**_NEXT ACTION_**

**What**: requested to cross test the headset with a different Polycom VVX450 phone. Also, requested to confirm the shipping address if she encounter the same issue. waiting for the response.
**Who**: Clare
**When**:

----------------------------------------------

Pravesh Singh, May 12, 2021, 15:39 UTC

Hello Clare,

Thank you so much for your time over the phone. As we discussed, I would appreciate if you could test this headset with a different Polycom VVX450 using the CEHS-PO 01 cable and share the outcome with us.

If you still encounter the same issue then please confirm the following details so that we can proceed to swap the EHS cable.

**Company**:
**Name**:
**Phone**:
**E-mail**:
**Address line 1**:
**Address line 2**:
**City**:
**State/Province**:
**Zip Code**:
**Country**:

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Matthew Broadley, May 12, 2021, 4:30 UTC (private)

Swap the EHS cable

----------------------------------------------

Pravesh Singh, May 11, 2021, 15:50 UTC (private)

**_CASE SUMMARY_**

**Company Name**: Muriva LTD
**Contact person**: Clare Shane
**Phone**: +44 (0) 1282 507077
**Email**: [email-masked]
**Phone Number:** +44 (0) 1282 507077
**Product name**: IMPACT SDW 5016
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: Polycom VVX450 + CEHS-PO 01
**Issue**: Muffled Sound A Side
**Current status**:
the customer is connected to the deskphone (Polycom VVX450) using the compatible EHS cable (CEHS-PO 01)
the customer hear a static noise when dialing a phone number and other party can't hear her well, it sound like muffled audio

* * *
**Base station configuration:**
DIP Switched: All up position
ABC Switch: On "A"
Mic Dial: 5, tested with 6 and 4 as well
**EPOS Connect configuration:**
Default headset: SDW 5 BS
Desk Phone Mode: DHSG mode
Call Answering: Manual Hook
No such issues occurs when enable the side tone in the Windows setting, she can hear herself fine
No issue when using the mobile phone (BTD 800)
Checked the cable connection
EPOS Connect Version: 4.4.0.1230
SDW 5 BS and SDW 10 HS FW: 1.7.59
Enabled the** headset profile & ****Hookswitch Mode** in the deskphone
performed the reset but still getting the same issue with the deskphone
collected the logs, what I can think of is the cable

* * *
**_NEXT ACTION_**

**What**: checking with Level for any further troubleshooting or shall we replace the EHS cable. waiting for the response. The user also have another Polycom VVX450 and she will test it and let us know.
**Who**: Level 2
**When**:

----------------------------------------------

Pravesh Singh, May 11, 2021, 15:37 UTC

Hello Clare,

Thank you so much for giving your precious time over the phone and following the steps. As we discussed, I am checking this with my team to make sure that I haven't missed something and what could be causing the issue here. I will get back to you as soon as I have any update.

We appreciate your continued patience.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Clare Shane, May 11, 2021, 15:24 UTC

Clare Shane​
Sales & Customer Service Manager

t   **+44 (0) 1282 507077**
e   [email-masked]**
m  **+44 (0) 7921 685456**

 ![](https://www.muriva.com/files/muriva-logo-small-cropped.jpg)

 ![](https://www.muriva.com/files/ISO9001-bw.jpg)

 ![](https://www.muriva.com/files/ISO14001-bw2.jpg)

 ![](https://www.muriva.com/files/FSC-MURIVA-Small.jpg)

 ![](https://www.muriva.com/files/proud-to-be.jpg)

Muriva Ltd ∙ 2a Petre Court
​Petre Road ∙ Clayton‑le‑Moors ∙ BB5 5HY ∙ UK
t +44 (0) 1282 507 077 ∙  e [email-masked]**  ∙ i **muriva.com**

Follow us on

 ![](https://www.muriva.com/files/icon-web-orange.jpg)

 ![](https://www.muriva.com/files/icon-pinterest-orange.jpg)

 ![](https://www.muriva.com/files/icon-facebook-orange.jpg)

 ![](https://www.muriva.com/files/icon-instagram-orange.jpg)

 ![](https://www.muriva.com/files/swoosh.jpg)

Every one of us can make a difference...please think twice before printing this e‑mail.
Muriva Ltd is a limited liability company which is registered in England (registered number 07125128). Our registered office is at 2a Petre Court, Petre Road, Clayton‑le‑Moors, BB5 5HY, UK.
​​You should also be aware that all incoming e‑mails are monitored for system security purposes.
​
This transmission and any attachments are confidential and are intended solely for the named addressee(s).
​If you are not the addressee, please do not read, copy, use or disclose this transmission and notify us immediately by telephone on +44 (0) 1282 507 077 or by reply. Please then delete this transmission from your system.

Attachment(s):
unnamed_attachment_1.eml - https://eposaudio.zendesk.com/attachments/token/HulYLsH13QU6kC3pbc9DM69h4/?name=unnamed_attachment_1.eml

----------------------------------------------

Clare Shane, May 11, 2021, 15:23 UTC

Many thanks

Clare

Clare Shane​
Sales & Customer Service Manager

t   **+44 (0) 1282 507077**
e   [email-masked]**
m  **+44 (0) 7921 685456**

 ![](https://www.muriva.com/files/muriva-logo-small-cropped.jpg)

 ![](https://www.muriva.com/files/ISO9001-bw.jpg)

 ![](https://www.muriva.com/files/ISO14001-bw2.jpg)

 ![](https://www.muriva.com/files/FSC-MURIVA-Small.jpg)

 ![](https://www.muriva.com/files/proud-to-be.jpg)

Muriva Ltd ∙ 2a Petre Court
​Petre Road ∙ Clayton‑le‑Moors ∙ BB5 5HY ∙ UK
t +44 (0) 1282 507 077 ∙  e [email-masked]**  ∙ i **muriva.com**

Follow us on

 ![](https://www.muriva.com/files/icon-web-orange.jpg)

 ![](https://www.muriva.com/files/icon-pinterest-orange.jpg)

 ![](https://www.muriva.com/files/icon-facebook-orange.jpg)

 ![](https://www.muriva.com/files/icon-instagram-orange.jpg)

 ![](https://www.muriva.com/files/swoosh.jpg)

Every one of us can make a difference...please think twice before printing this e‑mail.
Muriva Ltd is a limited liability company which is registered in England (registered number 07125128). Our registered office is at 2a Petre Court, Petre Road, Clayton‑le‑Moors, BB5 5HY, UK.
​​You should also be aware that all incoming e‑mails are monitored for system security purposes.
​
This transmission and any attachments are confidential and are intended solely for the named addressee(s).
​If you are not the addressee, please do not read, copy, use or disclose this transmission and notify us immediately by telephone on +44 (0) 1282 507 077 or by reply. Please then delete this transmission from your system.

Attachment(s):
Polycom.zip - https://eposaudio.zendesk.com/attachments/token/e2rt3B2rzr23Ou8kU9uVRe5Y9/?name=Polycom.zip

----------------------------------------------

Pravesh Singh, May 10, 2021, 20:53 UTC (private)

**_NEXT ACTION_**

**What**: the headset doesn't seems to be connected to the PC, will call the customer tomorrow.
**Who**: Pravesh Singh
**When**:

----------------------------------------------

Pravesh Singh, May 10, 2021, 20:52 UTC

Hello Clare,

Thank you so much for the information. It seems like either the headset is not connected to the PC or it's not being detected. Could you please check the USB cable connection or may be test with a different cable and share the requested information again?

Also, we will reach out to you over the and investigate the issue further. Your chivalry is most appreciated.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Clare Shane, May 10, 2021, 13:26 UTC

Sorry! The best number to contact me on is the office number (01282 507077). I am here 9-5 each weekday this week.

Many thanks

Clare

Clare Shane​
Sales & Customer Service Manager

t   **+44 (0) 1282 507077**
e   [email-masked]**
m  **+44 (0) 7921 685456**

 ![](https://www.muriva.com/files/muriva-logo-small-cropped.jpg)

 ![](https://www.muriva.com/files/ISO9001-bw.jpg)

 ![](https://www.muriva.com/files/ISO14001-bw2.jpg)

 ![](https://www.muriva.com/files/FSC-MURIVA-Small.jpg)

 ![](https://www.muriva.com/files/proud-to-be.jpg)

Muriva Ltd ∙ 2a Petre Court
​Petre Road ∙ Clayton‑le‑Moors ∙ BB5 5HY ∙ UK
t +44 (0) 1282 507 077 ∙  e [email-masked]**  ∙ i **muriva.com**

Follow us on

 ![](https://www.muriva.com/files/icon-web-orange.jpg)

 ![](https://www.muriva.com/files/icon-pinterest-orange.jpg)

 ![](https://www.muriva.com/files/icon-facebook-orange.jpg)

 ![](https://www.muriva.com/files/icon-instagram-orange.jpg)

 ![](https://www.muriva.com/files/swoosh.jpg)

Every one of us can make a difference...please think twice before printing this e‑mail.
Muriva Ltd is a limited liability company which is registered in England (registered number 07125128). Our registered office is at 2a Petre Court, Petre Road, Clayton‑le‑Moors, BB5 5HY, UK.
​​You should also be aware that all incoming e‑mails are monitored for system security purposes.
​
This transmission and any attachments are confidential and are intended solely for the named addressee(s).
​If you are not the addressee, please do not read, copy, use or disclose this transmission and notify us immediately by telephone on +44 (0) 1282 507 077 or by reply. Please then delete this transmission from your system.

----------------------------------------------

Clare Shane, May 10, 2021, 13:26 UTC

Good afternoon

I have reset the headset as instructed and attached the report files.

I have also attached an image of the Default Headset of which there is nothing and there is nothing in the drop down either. Do you think this could be part of the issue?

Thanks again for all your continued assistance.

Clare

Clare Shane​
Sales & Customer Service Manager

t   **+44 (0) 1282 507077**
e   [email-masked]**
m  **+44 (0) 7921 685456**

 ![](https://www.muriva.com/files/muriva-logo-small-cropped.jpg)

 ![](https://www.muriva.com/files/ISO9001-bw.jpg)

 ![](https://www.muriva.com/files/ISO14001-bw2.jpg)

 ![](https://www.muriva.com/files/FSC-MURIVA-Small.jpg)

 ![](https://www.muriva.com/files/proud-to-be.jpg)

Muriva Ltd ∙ 2a Petre Court
​Petre Road ∙ Clayton‑le‑Moors ∙ BB5 5HY ∙ UK
t +44 (0) 1282 507 077 ∙  e [email-masked]**  ∙ i **muriva.com**

Follow us on

 ![](https://www.muriva.com/files/icon-web-orange.jpg)

 ![](https://www.muriva.com/files/icon-pinterest-orange.jpg)

 ![](https://www.muriva.com/files/icon-facebook-orange.jpg)

 ![](https://www.muriva.com/files/icon-instagram-orange.jpg)

 ![](https://www.muriva.com/files/swoosh.jpg)

Every one of us can make a difference...please think twice before printing this e‑mail.
Muriva Ltd is a limited liability company which is registered in England (registered number 07125128). Our registered office is at 2a Petre Court, Petre Road, Clayton‑le‑Moors, BB5 5HY, UK.
​​You should also be aware that all incoming e‑mails are monitored for system security purposes.
​
This transmission and any attachments are confidential and are intended solely for the named addressee(s).
​If you are not the addressee, please do not read, copy, use or disclose this transmission and notify us immediately by telephone on +44 (0) 1282 507 077 or by reply. Please then delete this transmission from your system.

Attachment(s):
EPOS Log Files.zip - https://eposaudio.zendesk.com/attachments/token/HkeGqohCnEtgn4CJ5DJCbmq5I/?name=EPOS+Log+Files.zipSnipImage.JPG - https://eposaudio.zendesk.com/attachments/token/ziq7i6I5ARQ8VzBOj8KHQkYZm/?name=SnipImage.JPG

----------------------------------------------

Pravesh Singh, May 7, 2021, 18:14 UTC (private)

**_NEXT ACTION_**

**What**: requested for the logs, waiting for the response.
**Who**: Clare
**When**:

----------------------------------------------

Pravesh Singh, May 7, 2021, 18:14 UTC

Hello Clare,

I am sorry to hear that the issue still persist. I was trying to to reach you out over the phone at 07921 685456 but unfortunately haven't been able to connect. Could you please share a best phone number along with a convenient time?

I would request you to please share the EPOS Connect Software logs and perform a factory reset. Also, please connect the headset to a PC and let us know if you encounter the same issue.

**Reset the SDW 5016**

 ![](https://eposaudio.zendesk.com/hc/article_attachments/360011433674/Reset_SDW.PNG)
**In order to send us the log files of your EPOS Connect software, please follow the instructions below:**

1. Open the EPOS Connect Application
2. Select "Options > Help > Send Logs"
3. The application will now automatically generate an email with a *.zip file, or you will be prompted to save the file.
4. Save the *.zip archive on your computer and attach the file to this email chain to send to us.
Thank you and we look forward to hearing from you.

We wish you a nice day!

Best regards,
Pravesh Singh
EPOS Global Support

----------------------------------------------

Clare Shane, May 7, 2021, 13:42 UTC

Hi there

I’m sorry to report there is no change. It’s still muffled.

Thanks

Clare

Clare Shane​
Sales & Customer Service Manager

t   **+44 (0) 1282 507077**
e   [email-masked]**
m  **+44 (0) 7921 685456**

 ![](https://www.muriva.com/files/muriva-logo-small-cropped.jpg)

 ![](https://www.muriva.com/files/ISO9001-bw.jpg)

 ![](https://www.muriva.com/files/ISO14001-bw2.jpg)

 ![](https://www.muriva.com/files/FSC-MURIVA-Small.jpg)

 ![](https://www.muriva.com/files/proud-to-be.jpg)

Muriva Ltd ∙ 2a Petre Court
​Petre Road ∙ Clayton‑le‑Moors ∙ BB5 5HY ∙ UK
t +44 (0) 1282 507 077 ∙  e [email-masked]**  ∙ i **muriva.com**

Follow us on

 ![](https://www.muriva.com/files/icon-web-orange.jpg)

 ![](https://www.muriva.com/files/icon-pinterest-orange.jpg)

 ![](https://www.muriva.com/files/icon-facebook-orange.jpg)

 ![](https://www.muriva.com/files/icon-instagram-orange.jpg)

 ![](https://www.muriva.com/files/swoosh.jpg)

Every one of us can make a difference...please think twice before printing this e‑mail.
Muriva Ltd is a limited liability company which is registered in England (registered number 07125128). Our registered office is at 2a Petre Court, Petre Road, Clayton‑le‑Moors, BB5 5HY, UK.
​​You should also be aware that all incoming e‑mails are monitored for system security purposes.
​
This transmission and any attachments are confidential and are intended solely for the named addressee(s).
​If you are not the addressee, please do not read, copy, use or disclose this transmission and notify us immediately by telephone on +44 (0) 1282 507 077 or by reply. Please then delete this transmission from your system.

----------------------------------------------

Pravesh Singh, May 6, 2021, 16:08 UTC (private)

**_NEXT ACTION_**

**What**: to adjust the mic dial, waiting for the update
**Who**: Clare
**When**:

----------------------------------------------

Pravesh Singh, May 6, 2021, 16:07 UTC

Hello Clare,

No, please leave the DIP switches as it is. Adjust the microphone volume volume only and let me know how it goes.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Clare Shane, May 6, 2021, 15:56 UTC

Thank you

Do the DIP switched need to be as shown on the image? At the minute, I have all the switches are at the top.

Thanks

Clare

Clare Shane​
Sales & Customer Service Manager

t   **+44 (0) 1282 507077**
e   [email-masked]**
m  **+44 (0) 7921 685456**

 ![](https://www.muriva.com/files/muriva-logo-small-cropped.jpg)

 ![](https://www.muriva.com/files/ISO9001-bw.jpg)

 ![](https://www.muriva.com/files/ISO14001-bw2.jpg)

 ![](https://www.muriva.com/files/FSC-MURIVA-Small.jpg)

 ![](https://www.muriva.com/files/proud-to-be.jpg)

Muriva Ltd ∙ 2a Petre Court
​Petre Road ∙ Clayton‑le‑Moors ∙ BB5 5HY ∙ UK
t +44 (0) 1282 507 077 ∙  e [email-masked]**  ∙ i **muriva.com**

Follow us on

 ![](https://www.muriva.com/files/icon-web-orange.jpg)

 ![](https://www.muriva.com/files/icon-pinterest-orange.jpg)

 ![](https://www.muriva.com/files/icon-facebook-orange.jpg)

 ![](https://www.muriva.com/files/icon-instagram-orange.jpg)

 ![](https://www.muriva.com/files/swoosh.jpg)

Every one of us can make a difference...please think twice before printing this e‑mail.
Muriva Ltd is a limited liability company which is registered in England (registered number 07125128). Our registered office is at 2a Petre Court, Petre Road, Clayton‑le‑Moors, BB5 5HY, UK.
​​You should also be aware that all incoming e‑mails are monitored for system security purposes.
​
This transmission and any attachments are confidential and are intended solely for the named addressee(s).
​If you are not the addressee, please do not read, copy, use or disclose this transmission and notify us immediately by telephone on +44 (0) 1282 507 077 or by reply. Please then delete this transmission from your system.

----------------------------------------------

Pravesh Singh, May 6, 2021, 15:45 UTC (private)

**_NEXT ACTION_**

**What**: requested to adjust the mic dial, waiting for the response.
**Who**: Clare
**When**:

----------------------------------------------

Pravesh Singh, May 6, 2021, 15:44 UTC

Hello Clare,

Thank you so much for your email. I am suspecting that microphone sensitivity dial is set on lower frequency, located underneath of the base-station. I request you to please increase the frequency may be at 6 or 7 and test it.

​ ![](https://eposaudio.zendesk.com/attachments/token/Wo9ppCf4z3zioSQcHDe0D6IQ2/?name=SDW+BS.PNG)

Also, I was trying to reach out to you over the phone and I have left a voice mail. If the issue persist then I request you to please confirm a convenient time to reach to ​you over the phone.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Clare Shane, May 6, 2021, 9:54 UTC

Hi there

I have followed the processes below and the sound is still not clear and for some reason when I tested it, I couldn’t be heard but I could hear the person on the other end of the phone.

Thanks

Clare

Clare Shane​
Sales & Customer Service Manager

t   **+44 (0) 1282 507077**
e   [email-masked]**
m  **+44 (0) 7921 685456**

 ![](https://www.muriva.com/files/muriva-logo-small-cropped.jpg)

 ![](https://www.muriva.com/files/ISO9001-bw.jpg)

 ![](https://www.muriva.com/files/ISO14001-bw2.jpg)

 ![](https://www.muriva.com/files/FSC-MURIVA-Small.jpg)

 ![](https://www.muriva.com/files/proud-to-be.jpg)

Muriva Ltd ∙ 2a Petre Court
​Petre Road ∙ Clayton‑le‑Moors ∙ BB5 5HY ∙ UK
t +44 (0) 1282 507 077 ∙  e [email-masked]**  ∙ i **muriva.com**

Follow us on

 ![](https://www.muriva.com/files/icon-web-orange.jpg)

 ![](https://www.muriva.com/files/icon-pinterest-orange.jpg)

 ![](https://www.muriva.com/files/icon-facebook-orange.jpg)

 ![](https://www.muriva.com/files/icon-instagram-orange.jpg)

 ![](https://www.muriva.com/files/swoosh.jpg)

Every one of us can make a difference...please think twice before printing this e‑mail.
Muriva Ltd is a limited liability company which is registered in England (registered number 07125128). Our registered office is at 2a Petre Court, Petre Road, Clayton‑le‑Moors, BB5 5HY, UK.
​​You should also be aware that all incoming e‑mails are monitored for system security purposes.
​
This transmission and any attachments are confidential and are intended solely for the named addressee(s).
​If you are not the addressee, please do not read, copy, use or disclose this transmission and notify us immediately by telephone on +44 (0) 1282 507 077 or by reply. Please then delete this transmission from your system.

----------------------------------------------

Pravesh Singh, May 5, 2021, 17:58 UTC (private)

**_CASE SUMMARY_**

**Company Name**: Muriva LTD
**Contact person**: Clare Shane
**Phone**: +44 (0) 1282 507077
**Email**: [email-masked]
**Product name**: IMPACT SDW 5016
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: Polycom VVX450
**Issue**: No connection
**Current status**:
the customer is connected to compatible EHS cable and reported that she is not getting clear audio

* * *
**_NEXT ACTION_**

**What**: requested to configure a few setting, waiting for the response.
**Who**: Clare
**When**: 05/05/2021​

----------------------------------------------

Pravesh Singh, May 5, 2021, 17:57 UTC

Hello Clare,

I am sorry to hear that you are still having issues with the headset. In order to troubleshoot the issue further, I would request you to please configure the following setting into your deskphone,

**Enable headset profile:**

1. Navigate to Settings > Basic > Preferences.
2. Select Headset > Headset Memory Mode and select Enabled.
3. Press the headset key twice. The headset key flashes to indicate that Headset Memory Mode is now activated. All calls placed or answered on your phone use your headset automatically.

**Enable Hookswitch Mode:**

1. Navigate to Settings > Basic > Preferences.
2. Select Headset > Hookswitch Mode > Choose Sennheiser

Also, please put all dip switches into up position and configure ABC switch is on A. Once the settings are configured, I request you to please reboot the headset and let me know how it goes.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Temistocles Valdes, May 5, 2021, 10:32 UTC (private)

**_CASE SUMMARY_**

**Company Name**: Muriva LTD
**Contact person**: Clare Shane
**Phone**: +44 (0) 1282 507077
**Email**: [email-masked]
**Product name**: IMPACT SDW 5016
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: Polycom VVX450
**Issue**: No connection
**Current status**: Customer hadn't been using the correct EHS Cable previously in their setup.  Customer indicates sound quality issues persist.  Sara has indicated that I need to hand smaller tickets off to Aj and Pravesh to focus on our priority issues.  Recommend getting pictures of setup and checking switch positions to continue troubleshooting persistent issue.

**_NEXT ACTION_**

**What**: Correctly format ticket title with issue and assist end user with troubleshooting setup
**Who**: Pravesh Singh
**When**: 14/05/2021​

----------------------------------------------

Clare Shane, May 5, 2021, 7:44 UTC

Good morning

Yes, the cable has been received and tested and it is still not as clear as it is when I use the handset.

Thanks

Clare

Clare Shane​
Sales & Customer Service Manager

t   **+44 (0) 1282 507077**
e   [email-masked]**
m  **+44 (0) 7921 685456**

 ![](https://www.muriva.com/files/muriva-logo-small-cropped.jpg)

 ![](https://www.muriva.com/files/ISO9001-bw.jpg)

 ![](https://www.muriva.com/files/ISO14001-bw2.jpg)

 ![](https://www.muriva.com/files/FSC-MURIVA-Small.jpg)

 ![](https://www.muriva.com/files/proud-to-be.jpg)

Muriva Ltd ∙ 2a Petre Court
​Petre Road ∙ Clayton‑le‑Moors ∙ BB5 5HY ∙ UK
t +44 (0) 1282 507 077 ∙  e [email-masked]**  ∙ i **muriva.com**

Follow us on

 ![](https://www.muriva.com/files/icon-web-orange.jpg)

 ![](https://www.muriva.com/files/icon-pinterest-orange.jpg)

 ![](https://www.muriva.com/files/icon-facebook-orange.jpg)

 ![](https://www.muriva.com/files/icon-instagram-orange.jpg)

 ![](https://www.muriva.com/files/swoosh.jpg)

Every one of us can make a difference...please think twice before printing this e‑mail.
Muriva Ltd is a limited liability company which is registered in England (registered number 07125128). Our registered office is at 2a Petre Court, Petre Road, Clayton‑le‑Moors, BB5 5HY, UK.
​​You should also be aware that all incoming e‑mails are monitored for system security purposes.
​
This transmission and any attachments are confidential and are intended solely for the named addressee(s).
​If you are not the addressee, please do not read, copy, use or disclose this transmission and notify us immediately by telephone on +44 (0) 1282 507 077 or by reply. Please then delete this transmission from your system.

----------------------------------------------

Temistocles Valdes, May 4, 2021, 20:41 UTC (private)

**_CASE SUMMARY_**

**Company Name**: Muriva LTD
**Contact person**: Clare Shane
**Phone**: +44 (0) 1282 507077
**Email**: [email-masked]
**Product name**: IMPACT SDW 5016
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: Polycom VVX450
**Issue**: No connection
**Current status**: Following up with user to determine if they have received the cable and had a chance to setup and test.  Setting priority to low and due date further out while I wait for the end user to confirm they have received and tested.

**_NEXT ACTION_**

**What**: Follow up with end user on cable setup if no response
**Who**: Temistocles Valdes
**When**: 14/05/2021​

----------------------------------------------

Temistocles Valdes, May 4, 2021, 20:40 UTC

Dear Clare,

We would like to refer to your **support ticket number 134314** which you have requested with us on 09/03/2021.

We would like to follow up with you to see if you've had a chance to receive and test your cable. Please let us know if you have any further questions or concerns, we look forward to hearing back from you.

We wish you a nice day!

Best regards,

**Temistocles Valdes
EPOS Global Support**

----------------------------------------------

Temistocles Valdes, Apr 28, 2021, 9:09 UTC (private)

**_CASE SUMMARY_**

**Company Name**: Muriva LTD
**Contact person**: Clare Shane
**Phone**: +44 (0) 1282 507077
**Email**: [email-masked]
**Product name**: IMPACT SDW 5016
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: Polycom VVX450
**Issue**: No connection
**Current status**: User hasn't received their cable just yet which is why I am setting the due date further out to follow up.

**_NEXT ACTION_**

**What**: Follow up with end user if they haven't responded with results of new setup
**Who**: Temistocles Valdes
**When**: 04/05/2021​

----------------------------------------------

Temistocles Valdes, Apr 28, 2021, 9:07 UTC

Hi Clare,

Thanks for the quick update.  I will check back with you in a week or so if I haven't heard from you on the matter.  I just wanted to let you know I am standing by.  Thanks and I look forward to hearing back from you :)

Kind regards,

**Temistocles Valdes**
**EPOS Global Support**

----------------------------------------------

Clare Shane, Apr 28, 2021, 8:57 UTC

Hi there

I haven’t received the cable as yet. As soon as I receive it and test it. I will come back to you

Thanks

Clare

Clare Shane​
Sales & Customer Service Manager

t   **+44 (0) 1282 507077**
e   [email-masked]**
m  **+44 (0) 7921 685456**

 ![](https://www.muriva.com/files/muriva-logo-small-cropped.jpg)

 ![](https://www.muriva.com/files/ISO9001-bw.jpg)

 ![](https://www.muriva.com/files/ISO14001-bw2.jpg)

 ![](https://www.muriva.com/files/FSC-MURIVA-Small.jpg)

 ![](https://www.muriva.com/files/proud-to-be.jpg)

Muriva Ltd ∙ 2a Petre Court
​Petre Road ∙ Clayton‑le‑Moors ∙ BB5 5HY ∙ UK
t +44 (0) 1282 507 077 ∙  e [email-masked]**  ∙ i **muriva.com**

Follow us on

 ![](https://www.muriva.com/files/icon-web-orange.jpg)

 ![](https://www.muriva.com/files/icon-pinterest-orange.jpg)

 ![](https://www.muriva.com/files/icon-facebook-orange.jpg)

 ![](https://www.muriva.com/files/icon-instagram-orange.jpg)

 ![](https://www.muriva.com/files/swoosh.jpg)

Every one of us can make a difference...please think twice before printing this e‑mail.
Muriva Ltd is a limited liability company which is registered in England (registered number 07125128). Our registered office is at 2a Petre Court, Petre Road, Clayton‑le‑Moors, BB5 5HY, UK.
​​You should also be aware that all incoming e‑mails are monitored for system security purposes.
​
This transmission and any attachments are confidential and are intended solely for the named addressee(s).
​If you are not the addressee, please do not read, copy, use or disclose this transmission and notify us immediately by telephone on +44 (0) 1282 507 077 or by reply. Please then delete this transmission from your system.

----------------------------------------------

Temistocles Valdes, Apr 27, 2021, 16:22 UTC (private)

**_CASE SUMMARY_**

**Company Name**: Muriva LTD
**Contact person**: Clara Shane
**Phone**: +44 (0) 1282 507077
**Email**: [email-masked]
**Product name**: IMPACT SDW 5016
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: Polycom VVX450
**Issue**: No connection
**Current status**: End user indicates that they will be acquiring the recommended EHS cable that seems to have been overlooked here.  I have offered to setup a call time with the end user to get them squared away with the setup.

**_NEXT ACTION_**

**What**: Follow up with end user to determine if they have received the cable
**Who**: Temistocles Valdes
**When**: 04/05/2021​

----------------------------------------------

Temistocles Valdes, Apr 27, 2021, 16:21 UTC

Hi Clare,

Just a quick checkin on this.  Please let me know how things are going when you can.

Kind regards,

**Temistocles Valdes**
**EPOS Global Support**

----------------------------------------------

Temistocles Valdes, Apr 23, 2021, 14:04 UTC (private)

**_CASE SUMMARY_**

**Company Name**: Muriva LTD
**Contact person**: Clara Shane
**Phone**: +44 (0) 1282 507077
**Email**: [email-masked]
**Product name**: IMPACT SDW 5016
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: Polycom VVX450
**Issue**: No connection
**Current status**: End user indicates that they will be acquiring the recommended EHS cable that seems to have been overlooked here.  I have offered to setup a call time with the end user to get them squared away with the setup.

**_NEXT ACTION_**

**What**: Follow up with end user to determine if they have received the cable
**Who**: Temistocles Valdes
**When**: 27/04/2021​

----------------------------------------------

Temistocles Valdes, Apr 23, 2021, 13:56 UTC

Hi Clare,

Great to hear!  I wouldn't mind getting on a call and working through the setup with you.  Im wondering if some of the issues you are describing stem from the cable and if that cable is on hand we have a good chance of getting things running smoothly.  I thank you again for you continued patience and look forward to hearing back from you soon.

Have a great weekend!

**Temistocles Valdes**
**EPOS Global Support**

----------------------------------------------

Clare Shane, Apr 23, 2021, 13:44 UTC

No problem

I will come back to you to confirm as soon as the cable arrives and has been tested.

Many thanks

Clare

Clare Shane​
Sales & Customer Service Manager

t   **+44 (0) 1282 507077**
e   [email-masked]**
m  **+44 (0) 7921 685456**

 ![](https://www.muriva.com/files/muriva-logo-small-cropped.jpg)

 ![](https://www.muriva.com/files/ISO9001-bw.jpg)

 ![](https://www.muriva.com/files/ISO14001-bw2.jpg)

 ![](https://www.muriva.com/files/FSC-MURIVA-Small.jpg)

 ![](https://www.muriva.com/files/proud-to-be.jpg)

Muriva Ltd ∙ 2a Petre Court
​Petre Road ∙ Clayton‑le‑Moors ∙ BB5 5HY ∙ UK
t +44 (0) 1282 507 077 ∙  e [email-masked]**  ∙ i **muriva.com**

Follow us on

 ![](https://www.muriva.com/files/icon-web-orange.jpg)

 ![](https://www.muriva.com/files/icon-pinterest-orange.jpg)

 ![](https://www.muriva.com/files/icon-facebook-orange.jpg)

 ![](https://www.muriva.com/files/icon-instagram-orange.jpg)

 ![](https://www.muriva.com/files/swoosh.jpg)

Every one of us can make a difference...please think twice before printing this e‑mail.
Muriva Ltd is a limited liability company which is registered in England (registered number 07125128). Our registered office is at 2a Petre Court, Petre Road, Clayton‑le‑Moors, BB5 5HY, UK.
​​You should also be aware that all incoming e‑mails are monitored for system security purposes.
​
This transmission and any attachments are confidential and are intended solely for the named addressee(s).
​If you are not the addressee, please do not read, copy, use or disclose this transmission and notify us immediately by telephone on +44 (0) 1282 507 077 or by reply. Please then delete this transmission from your system.

----------------------------------------------

Temistocles Valdes, Apr 23, 2021, 13:38 UTC

Hi Clara,

Sorry for any confusion.  The reason an EHS cable isn't provided with the IMPACT SDW 5016 is that different EHS cables are required for different models of desk phone.  Unfortunately, it isn't a "one size fits all" solution as the requirements from different brands and manufacturers vary from phone to phone.  Is there any possibility that the cable can be used to set the device up as recommended?

Kind regards,

**Temistocles Valdes**
**EPOS Global Support**

----------------------------------------------

Clare Shane, Apr 23, 2021, 12:39 UTC

Hi there

I was waiting for the headset to work correctly first before ordering the cable, but I have done this now. My thoughts are if the cable is a necessity to make the headset work correctly, then this would have been provided with the purchase. I was advised that the cable was so you could walk around the office.

Thanks

Clare

Clare Shane​
Sales & Customer Service Manager

t   **+44 (0) 1282 507077**
e   [email-masked]**
m  **+44 (0) 7921 685456**

 ![](https://www.muriva.com/files/muriva-logo-small-cropped.jpg)

 ![](https://www.muriva.com/files/ISO9001-bw.jpg)

 ![](https://www.muriva.com/files/ISO14001-bw2.jpg)

 ![](https://www.muriva.com/files/FSC-MURIVA-Small.jpg)

 ![](https://www.muriva.com/files/proud-to-be.jpg)

Muriva Ltd ∙ 2a Petre Court
​Petre Road ∙ Clayton‑le‑Moors ∙ BB5 5HY ∙ UK
t +44 (0) 1282 507 077 ∙  e [email-masked]**  ∙ i **muriva.com**

Follow us on

 ![](https://www.muriva.com/files/icon-web-orange.jpg)

 ![](https://www.muriva.com/files/icon-pinterest-orange.jpg)

 ![](https://www.muriva.com/files/icon-facebook-orange.jpg)

 ![](https://www.muriva.com/files/icon-instagram-orange.jpg)

 ![](https://www.muriva.com/files/swoosh.jpg)

Every one of us can make a difference...please think twice before printing this e‑mail.
Muriva Ltd is a limited liability company which is registered in England (registered number 07125128). Our registered office is at 2a Petre Court, Petre Road, Clayton‑le‑Moors, BB5 5HY, UK.
​​You should also be aware that all incoming e‑mails are monitored for system security purposes.
​
This transmission and any attachments are confidential and are intended solely for the named addressee(s).
​If you are not the addressee, please do not read, copy, use or disclose this transmission and notify us immediately by telephone on +44 (0) 1282 507 077 or by reply. Please then delete this transmission from your system.

----------------------------------------------

Temistocles Valdes, Apr 22, 2021, 14:58 UTC (private)

**_CASE SUMMARY_**

**Company Name**: Muriva LTD
**Contact person**: Clara Shane
**Phone**: +44 (0) 1282 507077
**Email**: [email-masked]
**Product name**: IMPACT SDW 5016
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: Polycom VVX450
**Issue**: No connection
**Current status**: Attempting to setup a call with the end user to determine what EHS cable is in use and get some clarification on the setup.  Level 1 did a pretty good job of troubleshooting but I am not clear if we are using the correct cable.  Following up with end user to determine if we have this cable and will then determine if we can find the batch number of the cable

**_NEXT ACTION_**

**What**: Follow up with end user if no response concerning EHS cable
**Who**: Temistocles Valdes
**When**: 27/04/2021​

----------------------------------------------

Temistocles Valdes, Apr 22, 2021, 14:51 UTC

Hi Clara,

I apologize for inconvenience, and would like to get to the bottom of this issue for resolution.  I just want to verify that you are using the CEHS-PO 01 cable in the current setup (link: https://www.eposaudio.com/en/us/enterprise/products/cehs-po-01-cable-1000750)  as I don't see it mentioned previously in the support ticket.  Also, would there be a good time to possibly setup a call?  I'm based on the east coast of the US but am pretty flexible time wise given some advance notice.  Thanks and I look forward to hearing back from you.

Kind regards,

**Temistocles Valdes**
**EPOS Global Support**

----------------------------------------------

Matthew Broadley, Apr 21, 2021, 23:41 UTC (private)

Can one of the EU team please take this case? A call looks like it may be required.

----------------------------------------------

Dipanshu Sharma, Apr 15, 2021, 9:21 UTC (private)

**_LEVEL 1 TRANSFER TO LEVEL 2_**

**_REASON FOR TRANSFER_**:  Further Assistance to customer
**_Transfer to L2 article is checked_**: Y
**_User manual checked_**: Y
**_Knowledge base checked_**: Y
**_Zendesk old tickets checked_**: Y
**_Consulted with the team lead_**: Y

**Company Name**: MURIVA LTD
**Contact person**: Clara Shane
**Email**: [email-masked]
**Product name**: SDW 5016
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: Polycom VVX450
**Issue**: No connection
**Current status**: - - Customer received SDW 5016 in replacement against SDW 5013
- Customer Called and said that she is unable to connect her Desk phone with HS.
- - Customer does not want call control she just want to get Deskphone connected with HS so that she can talk thru HS
- FW of HS and Desk phone up to date
-  Shared picture and steps to connect BS to deskphone with the audio cable
- LED above the desk phone - but no ringtone
- DIP 1 and 2 on top , ABC to A
- It worked briefly but it wasn't sharp, clear audio quality
- Informed customer that  your desk phone port, please remove the Handset/Receiver cable and connect it to the Base station's Handset port (White in Color). - No use, same issue
- Shared DHSG mode DIP switch 1, 2 UP - same issue (shared Pictures)
- Customer tried one by one every pair of DIP switch and ABC switch from manual - no use, same issue
- Still not even dial tone
- Called customer and cross check all the connectivity as per the user guide - customer tried and confirmed but still no dial tone.
- Requested customer to cross test with another Desk phone - it got connected , however customer reported that she has Muffled voice.
- Customer tried back with her previous desk phone, now it got connected, but customer complaining that she hears muffled voice and she can hear her own voice back.
- Suggested customer to try Adjust transmission volume one by one (shared pictures for steps) - customer tried and reported that she still don't have clear audio.
- customer check on a different deskphone and said that the audio is really poor still.
- customer do not have a spare audio call to cross check with different audio call

Next - Further assistance by L2 to customer

----------------------------------------------

Dipanshu Sharma, Apr 15, 2021, 8:45 UTC (private)

**_CASE SUMMARY_**

**Company Name**: MURIVA LTD
**Contact person**: Clara Shane
**Email**: [email-masked]
**Product name**: SDW 5016
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: Polycom VVX450
**Issue**: No connection
**Current status**: - Customer received SDW 5016 in replacement against SDW 5013
- Customer Called and said that she is unable to connect her Desk phone with HS.
- - Customer does not want call control she just want to get Deskphone connected with HS so that she can talk thru HS
- FW of HS and Desk phone up to date
-  Shared picture and steps to connect BS to deskphone with the audio cable
- LED above the desk phone - but no ringtone
- DIP 1 and 2 on top , ABC to A
- It worked briefly but it wasn't sharp, clear audio quality
- Informed customer that  your desk phone port, please remove the Handset/Receiver cable and connect it to the Base station's Handset port (White in Color). - No use, same issue
- Shared DHSG mode DIP switch 1, 2 UP - same issue (shared Pictures)
- Customer tried one by one every pair of DIP switch and ABC switch from manual - no use, same issue
- Still not even dial tone
- Called customer and cross check all the connectivity as per the user guide - customer tried and confirmed but still no dial tone.
- Requested customer to cross test with another Desk phone - it got connected , however customer reported that she has Muffled voice.
- Customer tried back with her previous desk phone, now it got connected, but customer complaining that she hears muffled voice and she can hear her own voice back.
- Suggested customer to try Adjust transmission volume one by one (shared pictures for steps) - customer tried and reported that she still don't have clear audio.
- customer check on a different deskphone and said that the audio is really poor still.
- customer do not have a spare audio call to cross check with different audio call

----------------------------------------------

Clare Shane, Apr 14, 2021, 15:48 UTC

Good afternoon

I have just tried the headset on another desk phone and the audio is really poor still. I do not have a spare audio cable.

Many thanks

Clare

Clare Shane​
Sales & Customer Service Manager

t   **+44 (0) 1282 507077**
e   [email-masked]**
m  **+44 (0) 7921 685456**

 ![](https://www.muriva.com/files/muriva-logo-small-cropped.jpg)

 ![](https://www.muriva.com/files/ISO9001-bw.jpg)

 ![](https://www.muriva.com/files/ISO14001-bw2.jpg)

 ![](https://www.muriva.com/files/FSC-MURIVA-Small.jpg)

 ![](https://www.muriva.com/files/proud-to-be.jpg)

Muriva Ltd ∙ 2a Petre Court
​Petre Road ∙ Clayton‑le‑Moors ∙ BB5 5HY ∙ UK
t +44 (0) 1282 507 077 ∙  e [email-masked]**  ∙ i **muriva.com**

Follow us on

 ![](https://www.muriva.com/files/icon-web-orange.jpg)

 ![](https://www.muriva.com/files/icon-pinterest-orange.jpg)

 ![](https://www.muriva.com/files/icon-facebook-orange.jpg)

 ![](https://www.muriva.com/files/icon-instagram-orange.jpg)

 ![](https://www.muriva.com/files/swoosh.jpg)

Every one of us can make a difference...please think twice before printing this e‑mail.
Muriva Ltd is a limited liability company which is registered in England (registered number 07125128). Our registered office is at 2a Petre Court, Petre Road, Clayton‑le‑Moors, BB5 5HY, UK.
​​You should also be aware that all incoming e‑mails are monitored for system security purposes.
​
This transmission and any attachments are confidential and are intended solely for the named addressee(s).
​If you are not the addressee, please do not read, copy, use or disclose this transmission and notify us immediately by telephone on +44 (0) 1282 507 077 or by reply. Please then delete this transmission from your system.

----------------------------------------------

Dipanshu Sharma, Apr 14, 2021, 11:08 UTC (private)

**_NEXT ACTION_**

**What**: customer said that she will check with different deskphone
requested to check with different audio cable as well
**Who**: customer
**When**: 19/04/2021

----------------------------------------------

Dipanshu Sharma, Apr 14, 2021, 11:07 UTC

Dear Clara,

Thank you for your response. Referring to your support ticket number 134314.

Kindly share the outcome of the test with us, once you are done with it.

Could you also, please cross check with a different Audio cable (cable that came along with the headset)? Do you have another audio cable to cross check or can you arrange one, if possible?

Looking forward to your response.

We wish you a nice day!

Best regards,
Dipanshu Sharma
EPOS Global Support

----------------------------------------------

Clare Shane, Apr 14, 2021, 9:42 UTC

Good morning

I am so sorry for the delay.

I am going to test the headset on another desk phone and I will come back to you later today

Thanks

Clare

Clare Shane​
Sales & Customer Service Manager

t   **+44 (0) 1282 507077**
e   [email-masked]**
m  **+44 (0) 7921 685456**

 ![](https://www.muriva.com/files/muriva-logo-small-cropped.jpg)

 ![](https://www.muriva.com/files/ISO9001-bw.jpg)

 ![](https://www.muriva.com/files/ISO14001-bw2.jpg)

 ![](https://www.muriva.com/files/FSC-MURIVA-Small.jpg)

 ![](https://www.muriva.com/files/proud-to-be.jpg)

Muriva Ltd ∙ 2a Petre Court
​Petre Road ∙ Clayton‑le‑Moors ∙ BB5 5HY ∙ UK
t +44 (0) 1282 507 077 ∙  e [email-masked]**  ∙ i **muriva.com**

Follow us on

 ![](https://www.muriva.com/files/icon-web-orange.jpg)

 ![](https://www.muriva.com/files/icon-pinterest-orange.jpg)

 ![](https://www.muriva.com/files/icon-facebook-orange.jpg)

 ![](https://www.muriva.com/files/icon-instagram-orange.jpg)

 ![](https://www.muriva.com/files/swoosh.jpg)

Every one of us can make a difference...please think twice before printing this e‑mail.
Muriva Ltd is a limited liability company which is registered in England (registered number 07125128). Our registered office is at 2a Petre Court, Petre Road, Clayton‑le‑Moors, BB5 5HY, UK.
​​You should also be aware that all incoming e‑mails are monitored for system security purposes.
​
This transmission and any attachments are confidential and are intended solely for the named addressee(s).
​If you are not the addressee, please do not read, copy, use or disclose this transmission and notify us immediately by telephone on +44 (0) 1282 507 077 or by reply. Please then delete this transmission from your system.

----------------------------------------------

Dipanshu Sharma, Apr 14, 2021, 9:40 UTC (private)

**_NEXT ACTION_**

**What**: 3rd follow up done
**Who**: customer
**When**: 19/04/2021

----------------------------------------------

Dipanshu Sharma, Apr 14, 2021, 9:40 UTC

Dear Clara,

We would like to refer to your **support ticket number 134314** which you have requested with us on 09/03/2021.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

We wish you a nice day!
Best regards,

**Dipanshu Sharma
EPOS Global Support**

----------------------------------------------

Dipanshu Sharma, Apr 9, 2021, 8:11 UTC (private)

**_NEXT ACTION_**

**What**: 2nd follow up done
**Who**: customer
**When**: 14/04/2021

----------------------------------------------

Dipanshu Sharma, Apr 9, 2021, 8:11 UTC

Dear Clara,

We would like to refer to your **support ticket number 134314** which you have requested with us on 09/03/2021.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

We wish you a nice day!
Best regards,

**Dipanshu Sharma
EPOS Global Support**

----------------------------------------------

Dipanshu Sharma, Apr 6, 2021, 7:22 UTC (private)

**_NEXT ACTION_**

**What**: 1st follow up done
**Who**: customer
**When**: 09/04/2021

----------------------------------------------

Dipanshu Sharma, Apr 6, 2021, 7:21 UTC

Dear Clara,

We would like to refer to your **support ticket number 134314** which you have requested with us on 09/03/2021.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

We wish you a nice day!
Best regards,

**Dipanshu Sharma
EPOS Global Support**

----------------------------------------------

Dipanshu Sharma, Apr 1, 2021, 6:51 UTC (private)

**_NEXT ACTION_**

**What**: Cross test with different audio cable
**Who**: customer
**When**: 06/04/2021

----------------------------------------------

Dipanshu Sharma, Apr 1, 2021, 6:50 UTC

Dear Clara,

Referring to your support ticket number 134314.

Could you please cross check with a different Audio cable (cable that came along with the headset)? Do you have another audio cable to cross check or can you arrange one, if possible?

Looking forward to your response.

We wish you a nice day!

Best regards,
Dipanshu Sharma
EPOS Global Support

----------------------------------------------

Dipanshu Sharma, Mar 31, 2021, 7:19 UTC (private)

**_CASE SUMMARY_**

**Company Name**: MURIVA LTD
**Contact person**: Clara Shane
**Email**: [email-masked]
**Product name**: SDW 5016
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: Polycom VVX450
**Issue**: No connection
**Current status**: - Customer received SDW 5016 in replacement against SDW 5013
- Customer Called and said that she is unable to connect her Desk phone with HS.
- - Customer does not want call control she just want to get Deskphone connected with HS so that she can talk thru HS
- FW of HS and Desk phone up to date
-  Shared picture and steps to connect BS to deskphone with the audio cable
- LED above the desk phone - but no ringtone
- DIP 1 and 2 on top , ABC to A
- It worked briefly but it wasn't sharp, clear audio quality
- Informed customer that  your desk phone port, please remove the Handset/Receiver cable and connect it to the Base station's Handset port (White in Color). - No use, same issue
- Shared DHSG mode DIP switch 1, 2 UP - same issue (shared Pictures)
- Customer tried one by one every pair of DIP switch and ABC switch from manual - no use, same issue
- Still not even dial tone
- Called customer and cross check all the connectivity as per the user guide - customer tried and confirmed but still no dial tone.
- Requested customer to cross test with another Desk phone - it got connected , however customer reported that she has Muffled voice.
- Customer tried back with her previous desk phone, now it got connected, but customer complaining that she hears muffled voice and she can hear her own voice back.
- Suggested customer to try Adjust transmission volume one by one (shared pictures for steps) - customer tried and reported that she still don't have clear audio.

----------------------------------------------

Dipanshu Sharma, Mar 31, 2021, 6:54 UTC (private)

**_CASE SUMMARY_**

**Company Name**: MURIVA LTD
**Contact person**: Clara Shane
**Email**: [email-masked]
**Product name**: SDW 5016
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: Polycom VVX450
**Issue**: No connection
**Current status**: - Customer received SDW 5016 in replacement against SDW 5013
- Customer Called and said that she is unable to connect her Desk phone with HS.
- - Customer does not want call control she just want to get Deskphone connected with HS so that she can talk thru HS
- FW of HS and Desk phone up to date
-  Shared picture and steps to connect BS to deskphone with the audio cable
- LED above the desk phone - but no ringtone
- DIP 1 and 2 on top , ABC to A
- It worked briefly but it wasn't sharp, clear audio quality
- Informed customer that  your desk phone port, please remove the Handset/Receiver cable and connect it to the Base station's Handset port (White in Color). - No use, same issue
- Shared DHSG mode DIP switch 1, 2 UP - same issue (shared Pictures)
- Customer tried one by one every pair of DIP switch and ABC switch from manual - no use, same issue
- Still not even dial tone
- Called customer and cross check all the connectivity as per the user guide - customer tried and confirmed but still no dial tone.
- Try with another Desk phone - Muffled voice, again try with previous desk phone - Muffled voice
- Adjust transmission volume - same issue, no clear audio.

----------------------------------------------

Clare Shane, Mar 29, 2021, 17:28 UTC

Hi there

I’m so sorry, but I still don’t have clear audio.

Thanks

Clare

Clare Shane​
Sales & Customer Service Manager

t   **+44 (0) 1282 507077**
e   [email-masked]**
m  **+44 (0) 7921 685456**

 ![](https://www.muriva.com/files/muriva-logo-small-cropped.jpg)

 ![](https://www.muriva.com/files/ISO9001-bw.jpg)

 ![](https://www.muriva.com/files/ISO14001-bw2.jpg)

 ![](https://www.muriva.com/files/FSC-MURIVA-Small.jpg)

 ![](https://www.muriva.com/files/proud-to-be.jpg)

Muriva Ltd ∙ 2a Petre Court
​Petre Road ∙ Clayton‑le‑Moors ∙ BB5 5HY ∙ UK
t +44 (0) 1282 507 077 ∙  e [email-masked]**  ∙ i **muriva.com**

Follow us on

 ![](https://www.muriva.com/files/icon-web-orange.jpg)

 ![](https://www.muriva.com/files/icon-pinterest-orange.jpg)

 ![](https://www.muriva.com/files/icon-facebook-orange.jpg)

 ![](https://www.muriva.com/files/icon-instagram-orange.jpg)

 ![](https://www.muriva.com/files/swoosh.jpg)

Every one of us can make a difference...please think twice before printing this e‑mail.
Muriva Ltd is a limited liability company which is registered in England (registered number 07125128). Our registered office is at 2a Petre Court, Petre Road, Clayton‑le‑Moors, BB5 5HY, UK.
​​You should also be aware that all incoming e‑mails are monitored for system security purposes.
​
This transmission and any attachments are confidential and are intended solely for the named addressee(s).
​If you are not the addressee, please do not read, copy, use or disclose this transmission and notify us immediately by telephone on +44 (0) 1282 507 077 or by reply. Please then delete this transmission from your system.

----------------------------------------------

Dipanshu Sharma, Mar 26, 2021, 15:24 UTC (private)

**_NEXT ACTION_**

**What**: Adjust Transmission volume
**Who**: customer
**When**: 31/03/2021

----------------------------------------------

Dipanshu Sharma, Mar 26, 2021, 15:24 UTC

Dear Clara,

Thank you for your response. Referring to your support ticket number 134314.

Please follow the below mentioned picture and try to adjust the transmission volume.

 ![](https://eposaudio.zendesk.com/attachments/token/Puns390WmNd3sV0Eo9aeAKrGb/?name=inline-260876046.png)​

Please let us know how it goes. Looking forward to your response.

 We wish you a nice day!

 Best regards,
 Dipanshu Sharma
 EPOS Global Support

----------------------------------------------

Clare Shane, Mar 26, 2021, 14:44 UTC

Hiya

I have just tested the headset on another phone as instructed and it worked – BUT I could hear myself back and it was very muffled. I have tried it again on my desk phone and it is the same.

What do I need to get rid of the muffled noise and make the calls clearer?

Thanks

Clare

Clare Shane​
Sales & Customer Service Manager

t   **+44 (0) 1282 507077**
e   [email-masked]**
m  **+44 (0) 7921 685456**

 ![](https://www.muriva.com/files/muriva-logo-small-cropped.jpg)

 ![](https://www.muriva.com/files/ISO9001-bw.jpg)

 ![](https://www.muriva.com/files/ISO14001-bw2.jpg)

 ![](https://www.muriva.com/files/FSC-MURIVA-Small.jpg)

 ![](https://www.muriva.com/files/proud-to-be.jpg)

Muriva Ltd ∙ 2a Petre Court
​Petre Road ∙ Clayton‑le‑Moors ∙ BB5 5HY ∙ UK
t +44 (0) 1282 507 077 ∙  e [email-masked]**  ∙ i **muriva.com**

Follow us on

 ![](https://www.muriva.com/files/icon-web-orange.jpg)

 ![](https://www.muriva.com/files/icon-pinterest-orange.jpg)

 ![](https://www.muriva.com/files/icon-facebook-orange.jpg)

 ![](https://www.muriva.com/files/icon-instagram-orange.jpg)

 ![](https://www.muriva.com/files/swoosh.jpg)

Every one of us can make a difference...please think twice before printing this e‑mail.
Muriva Ltd is a limited liability company which is registered in England (registered number 07125128). Our registered office is at 2a Petre Court, Petre Road, Clayton‑le‑Moors, BB5 5HY, UK.
​​You should also be aware that all incoming e‑mails are monitored for system security purposes.
​
This transmission and any attachments are confidential and are intended solely for the named addressee(s).
​If you are not the addressee, please do not read, copy, use or disclose this transmission and notify us immediately by telephone on +44 (0) 1282 507 077 or by reply. Please then delete this transmission from your system.

----------------------------------------------

Clare Shane, Mar 26, 2021, 11:43 UTC

Hiya

All firmware is up to date.

I was wondering if the issue might be to do with our firewall. Do you think this could be an option?

We are moving from a copper line to a fibre line in a couple of week’s and I wonder if this will correct the issue then. What do you think?

Could you just remind me what DIP switch position should 1 and 2 be and whether this should be on A,B or C? I will set the base to this and once the fibre line is installed, I will check it again (If you think this could be the issue)

Many thanks

Clare

Clare Shane​
Sales & Customer Service Manager

t   **+44 (0) 1282 507077**
e   [email-masked]**
m  **+44 (0) 7921 685456**

 ![](https://www.muriva.com/files/muriva-logo-small-cropped.jpg)

 ![](https://www.muriva.com/files/ISO9001-bw.jpg)

 ![](https://www.muriva.com/files/ISO14001-bw2.jpg)

 ![](https://www.muriva.com/files/FSC-MURIVA-Small.jpg)

 ![](https://www.muriva.com/files/proud-to-be.jpg)

Muriva Ltd ∙ 2a Petre Court
​Petre Road ∙ Clayton‑le‑Moors ∙ BB5 5HY ∙ UK
t +44 (0) 1282 507 077 ∙  e [email-masked]**  ∙ i **muriva.com**

Follow us on

 ![](https://www.muriva.com/files/icon-web-orange.jpg)

 ![](https://www.muriva.com/files/icon-pinterest-orange.jpg)

 ![](https://www.muriva.com/files/icon-facebook-orange.jpg)

 ![](https://www.muriva.com/files/icon-instagram-orange.jpg)

 ![](https://www.muriva.com/files/swoosh.jpg)

Every one of us can make a difference...please think twice before printing this e‑mail.
Muriva Ltd is a limited liability company which is registered in England (registered number 07125128). Our registered office is at 2a Petre Court, Petre Road, Clayton‑le‑Moors, BB5 5HY, UK.
​​You should also be aware that all incoming e‑mails are monitored for system security purposes.
​
This transmission and any attachments are confidential and are intended solely for the named addressee(s).
​If you are not the addressee, please do not read, copy, use or disclose this transmission and notify us immediately by telephone on +44 (0) 1282 507 077 or by reply. Please then delete this transmission from your system.

----------------------------------------------

Dipanshu Sharma, Mar 26, 2021, 10:23 UTC (private)

**_NEXT ACTION_**

**What**: FW update of desk phone and HS
**Who**: customer
**When**: 31/03/2021

----------------------------------------------

Dipanshu Sharma, Mar 26, 2021, 10:22 UTC

Dear Clara,

Thank you for your response. Referring to your support ticket number 134314.

Please confirm from your IT department that the firmware of desk phone is up to date and if not, then please get it up to date.

Also, check for firmware version of SDW 5016 headset and base station from EPOS connect windows software. Steps given below:-

Please download the EPOS Connect freeware software on a Windows based PC and follow the instructions below:
1.Follow this link:  https://epi.eposaudio.com/contentassets/0539b19ad7304ef7bc60474793ee559a/eposconnect_4.2.2.1053.exe
2.Download and install the EPOS Connect Software.
3.Once you have installed the program on your computer, you will then need to connect the device via USB to the computer. Once the device is connected, please run the program EPOS Connect.
4.Once you open the program, you should be able to see all the peripherals connected. It will display both the device ID and current firmware version on your device.
5.Click on Options and select Check for Updates, EPOS Connect will now retrieve the latest firmware versions available. Ensure that you have an active connection to the internet and that no firewall is blocking the internet connection to our servers.
6.Now simply go to the "Updates" tab, click the 'Update' button and the program will download the latest version and upload it to the device.
7. Let me know the firmware of Base station and the headset.

Looking forward to your response.

 We wish you a nice day!

 Best regards,
 Dipanshu Sharma
 EPOS Global Support

----------------------------------------------

Dipanshu Sharma, Mar 26, 2021, 8:50 UTC (private)

**_CASE SUMMARY_**

**Company Name**: MURIVA LTD
**Contact person**: Clara Shane
**Email**: [email-masked]
**Product name**: SDW 5013
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: Polycom VVX450
**Issue**: Very low volume
**Current status**: - Customer received SDW 5016 in replacement against SDW 5013
- Customer Called and said that she is unable to connect her Desk phone with HS.
- - Customer does not want call control she just want to get Deskphone connected with HS so that she can talk thru HS
- FW of HS and Desk phone up to date
-  Shared picture and steps to connect BS to deskphone with the audio cable
- LED above the desk phone - but no ringtone
- DIP 1 and 2 on top , ABC to A
- It worked briefly but it wasn't sharp, clear audio quality
- Informed customer that  your desk phone port, please remove the Handset/Receiver cable and connect it to the Base station's Handset port (White in Color). - No use, same issue
- Shared DHSG mode DIP switch 1, 2 UP - same issue (shared Pictures)
- Customer tried one by one every pair of DIP switch and ABC switch from manual - no use, same issue
- Still not even dial tone
- Called customer and cross check all the connectivity as per the user guide - customer tried and confirmed but still no dial tone.

Next - L2 to check

----------------------------------------------

Clare Shane, Mar 25, 2021, 18:21 UTC

I’m so sorry for the delay in get back to you!!

Nothing has changed since the images I sent to you last time.

Thanks

Clare

Clare Shane​
Sales & Customer Service Manager

t   **+44 (0) 1282 507077**
e   [email-masked]**
m  **+44 (0) 7921 685456**

 ![](https://www.muriva.com/files/muriva-logo-small-cropped.jpg)

 ![](https://www.muriva.com/files/ISO9001-bw.jpg)

 ![](https://www.muriva.com/files/ISO14001-bw2.jpg)

 ![](https://www.muriva.com/files/FSC-MURIVA-Small.jpg)

 ![](https://www.muriva.com/files/proud-to-be.jpg)

Muriva Ltd ∙ 2a Petre Court
​Petre Road ∙ Clayton‑le‑Moors ∙ BB5 5HY ∙ UK
t +44 (0) 1282 507 077 ∙  e [email-masked]**  ∙ i **muriva.com**

Follow us on

 ![](https://www.muriva.com/files/icon-web-orange.jpg)

 ![](https://www.muriva.com/files/icon-pinterest-orange.jpg)

 ![](https://www.muriva.com/files/icon-facebook-orange.jpg)

 ![](https://www.muriva.com/files/icon-instagram-orange.jpg)

 ![](https://www.muriva.com/files/swoosh.jpg)

Every one of us can make a difference...please think twice before printing this e‑mail.
Muriva Ltd is a limited liability company which is registered in England (registered number 07125128). Our registered office is at 2a Petre Court, Petre Road, Clayton‑le‑Moors, BB5 5HY, UK.
​​You should also be aware that all incoming e‑mails are monitored for system security purposes.
​
This transmission and any attachments are confidential and are intended solely for the named addressee(s).
​If you are not the addressee, please do not read, copy, use or disclose this transmission and notify us immediately by telephone on +44 (0) 1282 507 077 or by reply. Please then delete this transmission from your system.

----------------------------------------------

Dipanshu Sharma, Mar 24, 2021, 15:48 UTC (private)

**_NEXT ACTION_**

**What**: Pictures of setup
**Who**: customer
**When**: 29/03/2021

----------------------------------------------

Dipanshu Sharma, Mar 24, 2021, 15:48 UTC

Dear Clara,

Thank you for your response. Referring to your support ticket number 134314.

We will call you tomorrow to assist you further.  In the meanwhile, Please share us some pictures of Desk phone and SDW 5016 set up. Please make sure that the pictures has got DIP switch settings, ABC switch settings, and cable connectivity of desk phone and base station. ( Keep the same settings which I requested you to connect)

Looking forward to your response.

 We wish you a nice day!

 Best regards,
 Dipanshu Sharma
 EPOS Global Support

----------------------------------------------

Clare Shane, Mar 24, 2021, 15:28 UTC

Hiya

Sorry for the delay!

I have tried everything you have asked and I now can’t even get a dial tone L

Thanks

Clare

Clare Shane​
Sales & Customer Service Manager

t   **+44 (0) 1282 507077**
e   [email-masked]**
m  **+44 (0) 7921 685456**

 ![](https://www.muriva.com/files/muriva-logo-small-cropped.jpg)

 ![](https://www.muriva.com/files/ISO9001-bw.jpg)

 ![](https://www.muriva.com/files/ISO14001-bw2.jpg)

 ![](https://www.muriva.com/files/FSC-MURIVA-Small.jpg)

 ![](https://www.muriva.com/files/proud-to-be.jpg)

Muriva Ltd ∙ 2a Petre Court
​Petre Road ∙ Clayton‑le‑Moors ∙ BB5 5HY ∙ UK
t +44 (0) 1282 507 077 ∙  e [email-masked]**  ∙ i **muriva.com**

Follow us on

 ![](https://www.muriva.com/files/icon-web-orange.jpg)

 ![](https://www.muriva.com/files/icon-pinterest-orange.jpg)

 ![](https://www.muriva.com/files/icon-facebook-orange.jpg)

 ![](https://www.muriva.com/files/icon-instagram-orange.jpg)

 ![](https://www.muriva.com/files/swoosh.jpg)

Every one of us can make a difference...please think twice before printing this e‑mail.
Muriva Ltd is a limited liability company which is registered in England (registered number 07125128). Our registered office is at 2a Petre Court, Petre Road, Clayton‑le‑Moors, BB5 5HY, UK.
​​You should also be aware that all incoming e‑mails are monitored for system security purposes.
​
This transmission and any attachments are confidential and are intended solely for the named addressee(s).
​If you are not the addressee, please do not read, copy, use or disclose this transmission and notify us immediately by telephone on +44 (0) 1282 507 077 or by reply. Please then delete this transmission from your system.

----------------------------------------------

Dipanshu Sharma, Mar 20, 2021, 8:58 UTC (private)

**_NEXT ACTION_**

**What**: remove the Handset/Receiver cable and connect it to the Base station's Handset port (White in Color).
- Try with different DIP Switch settings
**Who**: customer
**When**: 24/03/2021

----------------------------------------------

Dipanshu Sharma, Mar 20, 2021, 8:57 UTC

Dear Clara,

Thank you for the pictures. It really helped. I found the next step from the pictures.

From your desk phone port, please remove the Handset/Receiver cable and connect it to the Base station's Handset port (White in Color).

After that, if still it does not work, try one by one the below mentioned DIP switch settings and check. Try one pair and then check and so on.

 ![](https://eposaudio.zendesk.com/attachments/token/EO7VMCvIVxDX3skAO8xa4M865/?name=inline1974682859.png)​

Please let us know how it goes.  Looking forward to your response.

 We wish you a nice day!

 Best regards,
 Dipanshu Sharma
 EPOS Global Support

----------------------------------------------

Pravesh Singh, Mar 19, 2021, 19:09 UTC (private)

Request #137190 "SDW 5013, Polycom VVX 450 CASE R..." was closed and merged into this request. Last comment in request #137190:

I hope this works!

Thanks

Clare

 ![](https://eposaudio.zendesk.com/attachments/token/uJ7WperpdvFTAqzmgtg1ir2r9/?name=IMG_0523.jpg)

 ![](https://eposaudio.zendesk.com/attachments/token/4pCIUUJpkniAHic19279luElJ/?name=IMG_0524.jpg)

 ![](https://eposaudio.zendesk.com/attachments/token/RDRJTPuwaaXhVSNuADcdIPTVq/?name=IMG_0525.jpg)

 ![](https://eposaudio.zendesk.com/attachments/token/D32NEiOSVHP2CyXbKjOdbtkeG/?name=IMG_0528.JPG)

Sent from my iPhone

Clare Shane​
Sales & Customer Service Manager

t   **+44 (0) 1282 507077**
e   [email-masked]**
m  **+44 (0) 7921 685456**

 ![](https://www.muriva.com/files/muriva-logo-small-cropped.jpg)

 ![](https://www.muriva.com/files/ISO9001-bw.jpg)

 ![](https://www.muriva.com/files/ISO14001-bw2.jpg)

 ![](https://www.muriva.com/files/FSC-MURIVA-Small.jpg)

 ![](https://www.muriva.com/files/proud-to-be.jpg)

Muriva Ltd ∙ 2a Petre Court
​Petre Road ∙ Clayton‑le‑Moors ∙ BB5 5HY ∙ UK
t +44 (0) 1282 507 077 ∙  e [email-masked]**  ∙ i **muriva.com**

Follow us on

 ![](https://www.muriva.com/files/icon-web-orange.jpg)

 ![](https://www.muriva.com/files/icon-pinterest-orange.jpg)

 ![](https://www.muriva.com/files/icon-facebook-orange.jpg)

 ![](https://www.muriva.com/files/icon-instagram-orange.jpg)

 ![](https://www.muriva.com/files/swoosh.jpg)

Every one of us can make a difference...please think twice before printing this e‑mail.
Muriva Ltd is a limited liability company which is registered in England (registered number 07125128). Our registered office is at 2a Petre Court, Petre Road, Clayton‑le‑Moors, BB5 5HY, UK.
​​You should also be aware that all incoming e‑mails are monitored for system security purposes.
​
This transmission and any attachments are confidential and are intended solely for the named addressee(s).
​If you are not the addressee, please do not read, copy, use or disclose this transmission and notify us immediately by telephone on +44 (0) 1282 507 077 or by reply. Please then delete this transmission from your system.

Attachment(s):
IMG_0528.JPG - https://eposaudio.zendesk.com/attachments/token/iXtULTgQE6TfevXW67mtzv0tL/?name=IMG_0528.JPGIMG_0523.jpg - https://eposaudio.zendesk.com/attachments/token/bvd8VZsxdcEqPGLBh4P6pjv1y/?name=IMG_0523.jpgIMG_0525.jpg - https://eposaudio.zendesk.com/attachments/token/fRJdy9eiYeBtTa0xjTfFOzVyf/?name=IMG_0525.jpgIMG_0524.jpg - https://eposaudio.zendesk.com/attachments/token/HlXEyq7Qdai0yRS7Kun6Inkj2/?name=IMG_0524.jpg

----------------------------------------------

Clare Shane, Mar 19, 2021, 16:05 UTC

Hi

I can’t get them to attach without them being in the email I attached on my previous message. I will keep trying

Thanks

Clare

Clare Shane​
Sales & Customer Service Manager

t   **+44 (0) 1282 507077**
e   [email-masked]**
m  **+44 (0) 7921 685456**

 ![](https://www.muriva.com/files/muriva-logo-small-cropped.jpg)

 ![](https://www.muriva.com/files/ISO9001-bw.jpg)

 ![](https://www.muriva.com/files/ISO14001-bw2.jpg)

 ![](https://www.muriva.com/files/FSC-MURIVA-Small.jpg)

 ![](https://www.muriva.com/files/proud-to-be.jpg)

Muriva Ltd ∙ 2a Petre Court
​Petre Road ∙ Clayton‑le‑Moors ∙ BB5 5HY ∙ UK
t +44 (0) 1282 507 077 ∙  e [email-masked]**  ∙ i **muriva.com**

Follow us on

 ![](https://www.muriva.com/files/icon-web-orange.jpg)

 ![](https://www.muriva.com/files/icon-pinterest-orange.jpg)

 ![](https://www.muriva.com/files/icon-facebook-orange.jpg)

 ![](https://www.muriva.com/files/icon-instagram-orange.jpg)

 ![](https://www.muriva.com/files/swoosh.jpg)

Every one of us can make a difference...please think twice before printing this e‑mail.
Muriva Ltd is a limited liability company which is registered in England (registered number 07125128). Our registered office is at 2a Petre Court, Petre Road, Clayton‑le‑Moors, BB5 5HY, UK.
​​You should also be aware that all incoming e‑mails are monitored for system security purposes.
​
This transmission and any attachments are confidential and are intended solely for the named addressee(s).
​If you are not the addressee, please do not read, copy, use or disclose this transmission and notify us immediately by telephone on +44 (0) 1282 507 077 or by reply. Please then delete this transmission from your system.

----------------------------------------------

Dipanshu Sharma, Mar 19, 2021, 15:44 UTC (private)

**_NEXT ACTION_**

**What**: Pictures if setup
**Who**: customer
**When**: 24/03/2021

----------------------------------------------

Dipanshu Sharma, Mar 19, 2021, 15:43 UTC

Dear Clara,

Thank you for your response.

Unfortunately, I did not find the pictures in the email. Could you please send them in JPG format.

Also, please confirm did you update the firmware of headset?

Looking forward to your response.

 We wish you a nice day!

 Best regards,
 Dipanshu Sharma
 EPOS Global Support

----------------------------------------------

Clare Shane, Mar 19, 2021, 14:39 UTC

Hiya

Please see attached the images.

I did get the headset to work briefly but it wasn’t a sharp, clear audio quality.

Thanks

Clare

Clare Shane​
Sales & Customer Service Manager

t   **+44 (0) 1282 507077**
e   [email-masked]**
m  **+44 (0) 7921 685456**

 ![](https://www.muriva.com/files/muriva-logo-small-cropped.jpg)

 ![](https://www.muriva.com/files/ISO9001-bw.jpg)

 ![](https://www.muriva.com/files/ISO14001-bw2.jpg)

 ![](https://www.muriva.com/files/FSC-MURIVA-Small.jpg)

 ![](https://www.muriva.com/files/proud-to-be.jpg)

Muriva Ltd ∙ 2a Petre Court
​Petre Road ∙ Clayton‑le‑Moors ∙ BB5 5HY ∙ UK
t +44 (0) 1282 507 077 ∙  e [email-masked]**  ∙ i **muriva.com**

Follow us on

 ![](https://www.muriva.com/files/icon-web-orange.jpg)

 ![](https://www.muriva.com/files/icon-pinterest-orange.jpg)

 ![](https://www.muriva.com/files/icon-facebook-orange.jpg)

 ![](https://www.muriva.com/files/icon-instagram-orange.jpg)

 ![](https://www.muriva.com/files/swoosh.jpg)

Every one of us can make a difference...please think twice before printing this e‑mail.
Muriva Ltd is a limited liability company which is registered in England (registered number 07125128). Our registered office is at 2a Petre Court, Petre Road, Clayton‑le‑Moors, BB5 5HY, UK.
​​You should also be aware that all incoming e‑mails are monitored for system security purposes.
​
This transmission and any attachments are confidential and are intended solely for the named addressee(s).
​If you are not the addressee, please do not read, copy, use or disclose this transmission and notify us immediately by telephone on +44 (0) 1282 507 077 or by reply. Please then delete this transmission from your system.

Attachment(s):
unnamed_attachment_1.eml - https://eposaudio.zendesk.com/attachments/token/OcAcJQWOxtEwbAlykrYEW9fVR/?name=unnamed_attachment_1.eml

----------------------------------------------

Dipanshu Sharma, Mar 19, 2021, 14:24 UTC (private)

Total Duration 536
Disposition : Successful Call
Description:  call back done as per the user request, now the deskphone LED started glowing asked customer to check DIP switch 1 & 2 to top and ABC switch to A  
URL:

----------------------------------------------

Clare Shane, Mar 19, 2021, 13:31 UTC

Hi there

We have now got the light above the desk phone icon which is a huge step forward. I just can’t get a ring tone on my head set now.

Would you be able to facetime or something so I can make sure that I am doing everything correctly? Or based on my description, you may know what the issue now is? What position should the first two switches on the reverse of the base unit be on again?

Thanks

Clare

Clare Shane​
Sales & Customer Service Manager

t   **+44 (0) 1282 507077**
e   [email-masked]**
m  **+44 (0) 7921 685456**

 ![](https://www.muriva.com/files/muriva-logo-small-cropped.jpg)

 ![](https://www.muriva.com/files/ISO9001-bw.jpg)

 ![](https://www.muriva.com/files/ISO14001-bw2.jpg)

 ![](https://www.muriva.com/files/FSC-MURIVA-Small.jpg)

 ![](https://www.muriva.com/files/proud-to-be.jpg)

Muriva Ltd ∙ 2a Petre Court
​Petre Road ∙ Clayton‑le‑Moors ∙ BB5 5HY ∙ UK
t +44 (0) 1282 507 077 ∙  e [email-masked]**  ∙ i **muriva.com**

Follow us on

 ![](https://www.muriva.com/files/icon-web-orange.jpg)

 ![](https://www.muriva.com/files/icon-pinterest-orange.jpg)

 ![](https://www.muriva.com/files/icon-facebook-orange.jpg)

 ![](https://www.muriva.com/files/icon-instagram-orange.jpg)

 ![](https://www.muriva.com/files/swoosh.jpg)

Every one of us can make a difference...please think twice before printing this e‑mail.
Muriva Ltd is a limited liability company which is registered in England (registered number 07125128). Our registered office is at 2a Petre Court, Petre Road, Clayton‑le‑Moors, BB5 5HY, UK.
​​You should also be aware that all incoming e‑mails are monitored for system security purposes.
​
This transmission and any attachments are confidential and are intended solely for the named addressee(s).
​If you are not the addressee, please do not read, copy, use or disclose this transmission and notify us immediately by telephone on +44 (0) 1282 507 077 or by reply. Please then delete this transmission from your system.

----------------------------------------------

Dipanshu Sharma, Mar 19, 2021, 8:24 UTC (private)

**_NEXT ACTION_**

**What**: FW version of desk phone, FW of HS and pictures of setup of desk phone and HS
**Who**: customer
**When**: 24/03/2021

----------------------------------------------

Dipanshu Sharma, Mar 19, 2021, 8:23 UTC

Dear Clara,

Thank you for your response. Referring to your support ticket number 134314.

Please confirm from your IT department that the firmware of desk phone is up to date and if not, then please get it up to date.

Also, check for firmware version of SDW 5016 headset and base station from EPOS connect windows software. Steps given below:-

Please download the EPOS Connect freeware software on a Windows based PC and follow the instructions below:
1.Follow this link:  https://epi.eposaudio.com/contentassets/0539b19ad7304ef7bc60474793ee559a/eposconnect_4.2.2.1053.exe
2.Download and install the EPOS Connect Software.
3.Once you have installed the program on your computer, you will then need to connect the device via USB to the computer. Once the device is connected, please run the program EPOS Connect.
4.Once you open the program, you should be able to see all the peripherals connected. It will display both the device ID and current firmware version on your device.
5.Click on Options and select Check for Updates, EPOS Connect will now retrieve the latest firmware versions available. Ensure that you have an active connection to the internet and that no firewall is blocking the internet connection to our servers.
6.Now simply go to the "Updates" tab, click the 'Update' button and the program will download the latest version and upload it to the device.
7. Let me know the firmware of Base station and the headset.

If the firmware version of both the headset and desk phone is up to date, then Please share us some pictures of Desk phone and SDW 5016 set up. Please make sure that the pictures has got DIP switch settings, ABC switch settings, and cable connectivity of desk phone and base station. ( Keep the same settings which I requested you to connect)

Looking forward to your response.

 We wish you a nice day!

 Best regards,
 Dipanshu Sharma
 EPOS Global Support

----------------------------------------------

Clare Shane, Mar 18, 2021, 18:46 UTC

Hi there

Thank you so much for trying to help again, but I still cannot get connected to the desk phone.L

Thanks

Clare

Clare Shane​
Sales & Customer Service Manager

t   **+44 (0) 1282 507077**
e   [email-masked]**
m  **+44 (0) 7921 685456**

 ![](https://www.muriva.com/files/muriva-logo-small-cropped.jpg)

 ![](https://www.muriva.com/files/ISO9001-bw.jpg)

 ![](https://www.muriva.com/files/ISO14001-bw2.jpg)

 ![](https://www.muriva.com/files/FSC-MURIVA-Small.jpg)

 ![](https://www.muriva.com/files/proud-to-be.jpg)

Muriva Ltd ∙ 2a Petre Court
​Petre Road ∙ Clayton‑le‑Moors ∙ BB5 5HY ∙ UK
t +44 (0) 1282 507 077 ∙  e [email-masked]**  ∙ i **muriva.com**

Follow us on

 ![](https://www.muriva.com/files/icon-web-orange.jpg)

 ![](https://www.muriva.com/files/icon-pinterest-orange.jpg)

 ![](https://www.muriva.com/files/icon-facebook-orange.jpg)

 ![](https://www.muriva.com/files/icon-instagram-orange.jpg)

 ![](https://www.muriva.com/files/swoosh.jpg)

Every one of us can make a difference...please think twice before printing this e‑mail.
Muriva Ltd is a limited liability company which is registered in England (registered number 07125128). Our registered office is at 2a Petre Court, Petre Road, Clayton‑le‑Moors, BB5 5HY, UK.
​​You should also be aware that all incoming e‑mails are monitored for system security purposes.
​
This transmission and any attachments are confidential and are intended solely for the named addressee(s).
​If you are not the addressee, please do not read, copy, use or disclose this transmission and notify us immediately by telephone on +44 (0) 1282 507 077 or by reply. Please then delete this transmission from your system.

----------------------------------------------

Dipanshu Sharma, Mar 18, 2021, 15:20 UTC

Dear Clara,

Thank you for your response. Referring to your support ticket number 134314.

Please find attached two screenshots and try to connect it by any of the 2 ways one by one and check if it works.

1.

 ![](https://eposaudio.zendesk.com/attachments/token/VVh8wDZqOMclT1zrkB2zwh1Qa/?name=inline386975136.png)

2.

 ![](https://eposaudio.zendesk.com/attachments/token/pR3wYBp3WLU7KTVc4XSouSJGm/?name=inline-1051142928.png)

Please let us know how it goes.  Looking forward to your response.

 We wish you a nice day!

 Best regards,
 Dipanshu Sharma
 EPOS Global Support

----------------------------------------------

Dipanshu Sharma, Mar 18, 2021, 15:12 UTC (private)

Total Duration 931
Disposition : Successful Call
Description:  call back donee - asked customer to put Desk phone audio cable to BS and the other end to the Deskphone Polycom VVX 450, no led on desk phone icon, try to put DIP switch to 1 down , 2 up and swap A, B, C settings - no use, tried to swap the audio cable with  the receiver - no use  
URL:

----------------------------------------------

Dipanshu Sharma, Mar 18, 2021, 13:54 UTC (private)

Total Duration 39
Disposition : Successful Call
Description:  call back done, customer is in a meeting, requested to call back after on hour.  
URL:

----------------------------------------------

Vishal Singh, Mar 18, 2021, 13:53 UTC (private)

Hi **Dipanshu Sharma**​ Could you please contact the customer and assist them with their query. Please assign the ticket back to me open the issue is resolved.

----------------------------------------------

Clare Shane, Mar 18, 2021, 9:08 UTC

Good morning and thank you so much for checking!

Yes, this was received yesterday, but we cannot get it to connect to the phone. We have plugged the dongle into my desk phone but it will not pair so we must be doing something incorrectly.

If you could please call me on  01282 507077 to assist, I would really appreciate it.

Many thanks

Clare

Clare Shane​
Sales & Customer Service Manager

t   **+44 (0) 1282 507077**
e   [email-masked]**
m  **+44 (0) 7921 685456**

 ![](https://www.muriva.com/files/muriva-logo-small-cropped.jpg)

 ![](https://www.muriva.com/files/ISO9001-bw.jpg)

 ![](https://www.muriva.com/files/ISO14001-bw2.jpg)

 ![](https://www.muriva.com/files/FSC-MURIVA-Small.jpg)

 ![](https://www.muriva.com/files/proud-to-be.jpg)

Muriva Ltd ∙ 2a Petre Court
​Petre Road ∙ Clayton‑le‑Moors ∙ BB5 5HY ∙ UK
t +44 (0) 1282 507 077 ∙  e [email-masked]**  ∙ i **muriva.com**

Follow us on

 ![](https://www.muriva.com/files/icon-web-orange.jpg)

 ![](https://www.muriva.com/files/icon-pinterest-orange.jpg)

 ![](https://www.muriva.com/files/icon-facebook-orange.jpg)

 ![](https://www.muriva.com/files/icon-instagram-orange.jpg)

 ![](https://www.muriva.com/files/swoosh.jpg)

Every one of us can make a difference...please think twice before printing this e‑mail.
Muriva Ltd is a limited liability company which is registered in England (registered number 07125128). Our registered office is at 2a Petre Court, Petre Road, Clayton‑le‑Moors, BB5 5HY, UK.
​​You should also be aware that all incoming e‑mails are monitored for system security purposes.
​
This transmission and any attachments are confidential and are intended solely for the named addressee(s).
​If you are not the addressee, please do not read, copy, use or disclose this transmission and notify us immediately by telephone on +44 (0) 1282 507 077 or by reply. Please then delete this transmission from your system.

----------------------------------------------

Vishal Singh, Mar 18, 2021, 8:50 UTC (private)

**_NEXT ACTION_**

**What**: Checking if customer received the replacement product
**Who**: Clara Shane
**When**: 25/03/2021​

----------------------------------------------

Vishal Singh, Mar 18, 2021, 8:50 UTC

Dear Clara,

Hope you are doing well.

Could you please let us know, if you have received your replacement product and if it is working fine ?

Please let us know if further assistance is needed.

Have a great day

Kind Regards,
Vishal
EPOS Global Support

----------------------------------------------

Vishal Singh, Mar 12, 2021, 15:03 UTC (private)

**_NEXT ACTION_**

**What**: Provided tracking #
**Who**: Clara
**When**: 19/03/2021​

----------------------------------------------

Vishal Singh, Mar 12, 2021, 15:02 UTC

Dear Clara,

Your replacement order has been shipped under UPS tracking number **1Z609FR66868322034** and will be delivered to you by **17.03.2021** end of the day.

Please let us know once you have received the replacement unit and if it is working fine.

Have a great day ahead!

Best Regards,
Vishal
EPOS Global Support

----------------------------------------------

Vishal Singh, Mar 12, 2021, 8:55 UTC (private)

Request #134873 "Order Acknowledgement / Confirma..." was closed and merged into this request. Last comment in request #134873:

Confirmation_180050_20210310_SUK000005598-2.PDF

Attachment(s):
Confirmation_180050_20210310_SUK000005598-2.PDF - https://eposaudio.zendesk.com/attachments/token/TLlgaAOp0Zvf4BJAhyporSGAk/?name=Confirmation_180050_20210310_SUK000005598-2.PDF

----------------------------------------------

Daniele Castiglioni, Mar 12, 2021, 6:46 UTC (private)

Replacement product shipped to the customer.

Tracking number: 1Z609FR66868322034

----------------------------------------------

Daniele Castiglioni, Mar 12, 2021, 6:45 UTC (private)

Request #135085 "Sales Packing Slip SPS000012769" was closed and merged into this request. Last comment in request #135085:

Delivery note_SPS000012769_172852.PDF

Attachment(s):
Delivery note_SPS000012769_172852.PDF - https://eposaudio.zendesk.com/attachments/token/vQALGcyomNA8yK94JYDtfvq9g/?name=Delivery+note_SPS000012769_172852.PDF

----------------------------------------------

Dipanshu Sharma, Mar 10, 2021, 14:55 UTC

Dear Clara,

We have processed the warranty replacement request and you will receive automated emails about the estimated shipping date. You will also receive the tracking number when the replacement product has shipped.

Please let us know, if everything is fine with the replacement product, once you have received it. We will then send you a pre-paid return label for returning the faulty product.

We wish you a nice day!

Best regards,
Dipanshu Sharma
EPOS Global Support

----------------------------------------------

Dipanshu Sharma, Mar 10, 2021, 14:54 UTC (private)

**_RMA FOLLOW UP_**

**Article**: 1000619(1)
**Process**: SNOW
**Service Center**: [email-masked]

**Remarks**: SDW 5013 needs to be replaced with SDW 5016, this is with approval of L2

--------------------------------
This email is a service from EPOS Enterprise.

[89RYM2-V575]